<?xml version='1.0' encoding='utf-8'?>
<resources>
    <string name="app_name">SoestApp</string>
    <string name="title_activity_main">SoestApp</string>
    <string name="package_name">de.soest.app</string>
    <string name="custom_url_scheme">de.soest.app</string>
</resources>
